MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000221124thATC[All Projects] Phraseology/Speechpublic2016-11-16 11:192017-01-11 23:21
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a48 
Summary0000221: Introduced multivoice support in windows (up to 10 different voices)
DescriptionIntroduced multivoice support in windows (up to 10 different voices)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-16 11:19 ntnll New Issue
2016-11-16 11:19 ntnll Status new => resolved
2016-11-16 11:19 ntnll Resolution open => fixed
2016-11-16 11:19 ntnll Fixed in Version => 2.0-a48
2016-11-16 11:19 ntnll Target Version => 2.0
2016-11-18 12:55 ntnll Summary Introduced experimental multivoice support in windows => Introduced experimental multivoice support in windows (up to 10 different voices)
2016-11-18 12:55 ntnll Description Updated View Revisions
2016-11-22 05:12 ntnll Status resolved => assigned
2016-11-22 05:12 ntnll Assigned To => ntnll
2016-11-22 05:50 ntnll Status assigned => resolved
2017-01-11 23:21 ntnll Summary Introduced experimental multivoice support in windows (up to 10 different voices) => Introduced multivoice support in windows (up to 10 different voices)
2017-01-11 23:21 ntnll Description Updated View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker